/*
Theme Name: Fundacion Victoria Diez
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/


/* CHECKOUT */
body.woocommerce-page .woocommerce-invalid input, body.woocommerce-page .woocommerce-invalid textarea, body.woocommerce-page .woocommerce-invalid select {
    border-color: #d2352a !important;
}
.centro-select select{min-height:40px;padding:0 40px 0 15px;color:#99a9b5;border-color:#99a9b5;width:100%;}
.vc_row[data-vc-full-width].active-overflow{ overflow:visible;}


.wp-post-image{max-width:100%;}
.thegem-combobox-wrap:has(> .centro-select){width:100%;}
table.variations{margin-bottom:0 !important;}
.custom-attributes{margin-bottom:60px;}
.custom-attributes ::after{clear:both;}

.woocommerce .shop_table .product-name dl.variation dd,.woocommerce .shop_table .product-name dl.variation dt{width:100:}
.header-style-3 #primary-menu.no-responsive > li > a{padding: 0px 8px;}
.top-area-menu .nav-menu > li{padding: 0 10px; border-right:1px solid #fff}

.entry-title a{margin: 25px 0 !important;}
.entry-title > a{ font-size:22px !important;line-height:25px !important;display:block;}


#footer-menu{float:right;}
.footer-site-info{ font-size:12px;}
#footer-menu li a{font-size:12px;}
#footer-menu li + li:before{border-color:#99a9b5;}
#footer-nav{border-top-color:#0cb5a7;}
.widget-title:after,.top-area-menu .nav-menu > li a:before{content:'' !important;}
.top-area-menu .nav-menu > li a:after{ border-right: 1px solid #fff;}
.wpb_widgetised_column .widget + .widget{margin-top:0 !important;}
h3.widget-title{margin-top:0;}
.wpb_widgetised_column .mc4wp-form-fields, .sidebar .mc4wp-form-fields, .top-area {
    background-color: #012c46;
}
#site-header{background-size:cover;background-position:center center;background-image:url('./images/bck_header.png'); background-color:#fff;}
/* CABECERA */

.site-title .site-logo{ margin: 0 15px 0 0}
.site-title{text-transform:uppercase;padding-left:10px;color:#057f76;line-height:18px;font-size:16px;}
#site-header{background-size:cover;background-position:center center;}
.top-area-menu .nav-menu > li:not(.trabaja) a{ font-size:14px !important;line-height:14px !important;}
.top-area-menu .nav-menu > li.button.trabaja{background: url(./images/icon_trabaja.png) #217cc1 no-repeat 9px 4px !important;padding-left:34px !important;border-radius:5px;border:none;margin-left:15px; }
.top-area-menu .nav-menu > li.button.trabaja a{ content:"\f007";}
.top-area-menu .nav-menu > li.button.trabaja a:before{ content:"\f007";font-family:'FontAwesome';}
.top-area a:hover{color:#fff !important;}
#site-header .primary-navigation{width:65% !important;}

/* FORMULARIOS */
.wpcf7-form .wpcf7-form-control-wrap{width: auto !important}
.gem-button-position-inline{background-color:rgb(33, 124, 193);}
.gem-button-position-inline > button{border-color:rgb(33, 124, 193) !important;}

/*POSTS*/
.post-footer-sharing,.post-text,.post-meta.date-color{display:none !important;}
.blog-style-justified-3x a.gem-button,.post-footer .gem-button-container .gem-button {border-radius:30px !important;}
.justified-style-1 .description .info,.justified-style-2 .description .info{position:static !important;margin-top:0 !important;margin:auto;}
.gem-button-size-tiny{margin-top:0 !important;}
.post-read-more {display: block !important;width: 125px !important;margin: auto !important;}
.justified-style-1 .post-content-wrapper,.justified-style-2 .post-content-wrapper{padding:20px !important;}
.justified-style-1 .entry-title.title-h4 a,.justified-style-2 .entry-title.title-h4 a,.blog-style-default article .entry-title a{ display:block !important; }
.blog-style-default article{ margin-bottom:0 !important;padding-bottom:0 !important;}
body .blog{padding:0 !important;margin:0 !important;}
.blog-style-default article:not(.sticky),.justified-style-1 .post-content-wrapper{border:none !important;}
.post-footer .gem-button-container .gem-button{margin-bottom:20px !important;}
.blog-style-default .item-background-wrapper,.blog article .description{margin-bottom:20px !important;padding:0 25px !important;}
.blog .post-content-wrapper{padding:0 !important;}
.justified-style-1 .post-image,.blog-style-default article .post-image{max-height:196px;overflow:hidden;}
.post-meta.date-color{display:none;}
.post-title h3.entry-title{margin-bottom:0;}
.post-footer-sharing{display:none !important;}

/* FOOTER */
.widget_nav_menu h2.widgettitle{color:#0cb5a7;margin:0;margin-bottom:30px;font-size:16px;line-height:18px;}
.widget_nav_menu ul.menu li > a{padding:3px !important;color:#99a9b5 !important;font-size:16px;line-height:18px;text-transform:inherit; letter-spacing:-0.5px;}
.widget_nav_menu li,.widget_nav_menu ul.menu{border:none !important;}
.widget_nav_menu li.secretaria{display:none;}
.widget_nav_menu ul ul{
	background: none !important;
	padding-left: 20px;
}
.widget_nav_menu li li a::before, .widget_submenu li li a::before{content: none !important}

/* RESPONSIVE */

@media only screen and (max-width: 900px) {
	#top-area{display: block !important;}
	#site-header .primary-navigation{width: 20% !important}
	.top-area .top-area-block.top-area-menu{margin: auto; width: 80%; padding: 0;text-align: center;}
	.top-area-menu .nav-menu > li.button.trabaja{background: none !important; padding-left: 0px !important}
	.top-area-menu .nav-menu > li a, .top-area-menu .nav-menu > li:not(.trabaja) a{font-size: 10px !important}
	.top-area-alignment-right .top-area-items{text-align: center;}
}
